<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ScalaCompilerConfiguration">
    <profile name="sbt 1" modules="lab2_412" />
    <profile name="sbt 2" modules="hello-world">
      <option name="deprecationWarnings" value="true" />
      <option name="uncheckedWarnings" value="true" />
      <option name="explainTypeErrors" value="true" />
      <parameters>
        <parameter value="-encoding" />
        <parameter value="utf8" />
      </parameters>
    </profile>
  </component>
</project>